Subject: Ticket Assigned - Warranty / 9515623220
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 06 Apr 2022 10:28:24 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Warranty / 9515623220 Akanksha                             02:14 PM, 06th Apr                     Akanksha                    Hello           02:14 PM, 06th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           02:14 PM, 06th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            02:14 PM, 06th Apr                   Ahmed                   Hi this is Ahmed how can I help you today            02:15 PM, 06th Apr                     Akanksha                    Hello           02:16 PM, 06th Apr                     Akanksha                             02:16 PM, 06th Apr                     Akanksha                    This is the order no.           02:16 PM, 06th Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order            02:17 PM, 06th Apr                     Akanksha                    It's been only 3 months since I have bought this sofa and the sewing stitches are already coming out           02:17 PM, 06th Apr                     Akanksha                    The product is under 6 month warranty period           02:17 PM, 06th Apr                     Akanksha                    Either send somebody to repair it as soon as possible           02:18 PM, 06th Apr                     Akanksha                    Or replace it with the new one           02:18 PM, 06th Apr                   Ahmed                   Can you share with us photo / video on the sofa showing the issue           02:18 PM, 06th Apr                     Akanksha                             02:19 PM, 06th Apr                     Akanksha                             02:19 PM, 06th Apr                     Akanksha                             02:19 PM, 06th Apr                     Akanksha                             02:19 PM, 06th Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           02:21 PM, 06th Apr                     Akanksha                    I want the resolution           02:24 PM, 06th Apr                     Akanksha                    Asap           02:24 PM, 06th Apr                   Ahmed                   we will update you on as soon as possible.           02:25 PM, 06th Apr                   Ahmed                   please allow us  some time to do the needful.           02:25 PM, 06th Apr                     Akanksha                    Because it The product is under 6 month warranty period           02:25 PM, 06th Apr                     Akanksha                    Either send somebody to repair it as soon as possible beacuse the stiching is coming out           02:26 PM, 06th Apr                   Ahmed                   We have escalated your request and the concerned team will get back to you to check and resolve the issue with the item.           02:27 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4134669